xnoise(1)

NAME
xnoise - Media player for Gtk+

SYNOPSIS
xnoise [OPTIONS] [FILES]

DESCRIPTION
Xnoise is a media player for Gtk+. It uses the gstreamer framework and stores media files in a database. It is used to quickly manage large collections.

OPTIONS

-V  Show version info.

-p  Show loaded and activated plugins on app start.

-N  Start without loding any plugins.

-R  Reset all settings.

AUTHORS
Jörn Magens <shuerhaaken@googlemail.com> Man page written to conform with Debian by Jörn Magens.